## grsync 1.2.8

=== debian/changelog ===
grsync (1.2.8-0.1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Fixed possible issue on log writing.
    - Fixed "trailing slash" dialog disappearing forever when "close" title
      button clicked.
    - Updated Russian translation (thanks Vadim).
    - Replaced "execute" icon with "media-play" icon to avoid confusion with
      "settings".
    - Fixed ALT-E keybinding conflict.
    - Fixed session set execution by commandline only running first 2 sessions.
    - Fixed execution by commandline not honoring "stay open" switch.
    - Replaced deprecated calls using GTimeVal.
    - Unity support defaults to disabled.
    - Updated German translation (thanks Gerd).
    - Updated Swedish translation (thanks Påvel).
    - Added Greek translation (thanks Vangelis).
    - Added Portuguese translation (thanks Alberto).

  * Bump to debhelper compat 10.
  * Remove debian/README.source: refers to deprcated quilt patch procedure.
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Jul 2020 14:14:28 -0700
