=== debian/control ===
Source: grsync
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Martijn van Brummelen <mvb@debian.org>
Build-Depends: debhelper (>= 10), autotools-dev, intltool, libgtk2.0-dev,
 libxml-parser-perl
Standards-Version: 4.2.1.1
Homepage: http://www.opbyte.it/grsync/
Vcs-Git: git://salsa.debian.org/mvb/grsync.git
Vcs-browser: https://salsa.debian.org/mvb/grsync.git

Package: grsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, rsync
Recommends: ssh-askpass
Description: GTK+ frontend for rsync
 grsync is a simple graphical interface using GTK2 for the rsync command line
 program. It currently supports only a limited set of the most important rsync
 features, but can be used effectively for local directory synchronization.
