## grsync 1.3.0

=== debian/changelog ===
grsync (1.3.0-2mx23) mx; urgency=medium

  * Install modified desktop file from /debian to use variety of icon formats.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 04 Jun 2023 14:13:54 -0700

grsync (1.3.0-1) unstable; urgency=medium

  * New upstream release. (Closes : #967464 #957313).
  * Change compat level from 9 to 10.
  * Remove autotools-dev from dependency's.
  * Standards-Version to 4.5.1.
  * Change Vcs-Git and Vcs-Browser address.

 -- Martijn van Brummelen <mvb@debian.org>  Tue, 24 Nov 2020 06:16:05 +0100
