=== debian/control ===
Source: grsync
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Martijn van Brummelen <mvb@debian.org>
Build-Depends: debhelper-compat (=13),
               dpkg-dev (>= 1.16.1~),
               intltool,
               libgtk-3-dev,
               libxml-parser-perl
Standards-Version: 4.5.1
Homepage: http://www.opbyte.it/grsync/
Vcs-Browser: https://salsa.debian.org/mvb/grsync
Vcs-Git: https://salsa.debian.org/mvb/grsync.git

Package: grsync
Architecture: any
Depends: rsync, ${misc:Depends}, ${shlibs:Depends}
Recommends: ssh-askpass
Description: GTK+ frontend for rsync
 grsync is a simple graphical interface using GTK2 for the rsync command line
 program. It currently supports only a limited set of the most important rsync
 features, but can be used effectively for local directory synchronization.
