## grsync 1.3.1

=== debian/changelog ===
grsync (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version to 4.7.0

 -- Martijn van Brummelen <mvb@debian.org>  Thu, 18 Apr 2024 10:11:32 +0200
