=== debian/control ===
Source: grsync
Section: x11
Priority: optional
Maintainer: Martijn van Brummelen <mvb@debian.org>
Build-Depends: debhelper-compat (=13), intltool, libgtk-3-dev,
 libxml-parser-perl, dpkg-dev (>= 1.16.1~)
Standards-Version: 4.7.0
Homepage: http://www.opbyte.it/grsync/
Vcs-Browser: https://salsa.debian.org/mvb/grsync
Vcs-Git: https://salsa.debian.org/mvb/grsync.git

Package: grsync
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, rsync
Recommends: ssh-askpass
Description: GTK+ frontend for rsync
 grsync is a simple graphical interface using GTK2 for the rsync command line
 program. It currently supports only a limited set of the most important rsync
 features, but can be used effectively for local directory synchronization.
